# V1NodeRuntimeHandler

NodeRuntimeHandler is a set of runtime handler information.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**features** | [**V1NodeRuntimeHandlerFeatures**](V1NodeRuntimeHandlerFeatures.md) |  | [optional] 
**name** | **str** | Runtime handler name. Empty for the default runtime handler. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


